### Method

# WebKitWebProcessExtension WebHitTestResult get_js_node

#### Declaration [src]

    JSCValue*
    webkit_web_hit_test_result_get_js_node (
      WebKitWebHitTestResult* web_hit_test_result,
      WebKitScriptWorld* world
    )

#### Description [src]

Get the `JSCValue` for the DOM node in `world` at the coordinates of the Hit Test.

Available since: | 2.40

#### Parameters

`world` | `WebKitScriptWorld`
| A `WebKitScriptWorld`, or `NULL` to use the default.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `JSCValue`
| A `JSCValue` for the DOM node, or `NULL`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.